## AwnOverlayPixbufFile AwnOverlayPixbufFile |

## Functions

AwnOverlayPixbufFile * | awn_overlay_pixbuf_file_new ()

## Properties

gchar * | file-name | Read / Write / Construct

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── AwnOverlay
                ╰── AwnOverlayPixbuf
                    ╰── AwnOverlayPixbufFile

## Description

## Functions

### awn_overlay_pixbuf_file_new ()

    AwnOverlayPixbufFile *
    awn_overlay_pixbuf_file_new (gchar *file_name);

## Types and Values

## Property Details

### The `“file-name”` property

      “file-name”                gchar *

File Name.

Flags: Read / Write / Construct

Default value: ""